% mfile: run_all_xbt
% matlab script will run edf_read for each edf file in current directory.
% 
% Daniel Torres, WHOI, 11/96

[s,w]=unix('ls -1 *.edf');

[nr,nc] = size(w)
for i=1:13:nc-1
  disp(w(i:i+11));
  edf_read(w(i:i+11));
  file = [w(i:i+7) '.ps'];
  print(file);
end
%!lpk1 t7s00*.ps
